G21-2025-Final Project - Feature #1482
Wiki
12/11/2025 03:11 PM - MASUDA Nao

Status: Resolved

Priority: Normal

Assignee: WONGKAI Briana Monika Luckyta
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/11/2025
12/15/2025
100%

4.00 hours
4.00 hours

Description
Updated and initiating the wiki

History

#1 - 12/11/2025 03:14 PM - MASUDA Nao
- Status changed from New to In Progress

- Estimated time set to 4.00 h

#2 - 12/18/2025 01:52 PM - RAUT Yuvraj Anant

- Status changed from In Progress to Resolved

#3 - 12/18/2025 01:55 PM - RAUT Yuvraj Anant
- % Done changed from 0 to 100

12/19/2025
